<%@ page contentType="text/html; charset=UTF-8"
	import="kr.co.kihyun.lang.MString" import="kr.co.kihyun.lang.MInteger"
	import="kr.co.kihyun.moumi.Moumi" import="kr.co.kihyun.lang.MLong"
	import="kr.co.kihyun.lang.Encoder"
	import="kr.co.kihyun.beans.user.UserGroup"
	import="kr.co.kihyun.beans.user.Dept"
	import="kr.co.kihyun.beans.user.User"%>

<%@ include file="/totsys/common/inc/sec/secure.inc.jsp"%>


<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
 <head>
<script type="text/javascript" src="/totsys/common/js/jquery-1.6.2.min.js"></script>
<script>

$(document).ready(function() {
	$(document).mousedown(function(e) {
  	$('._popup').each(function() {
			if($(this).css('display')=='block')
			{
				var l_position = $(this).offset();
				l_position.right = parseInt(l_position.left) + ($(this).width());
				l_position.bottom = parseInt(l_position.top) + parseInt($(this).height());
				if((l_position.left <= e.pageX && e.pageX <= l_position.right)&&(l_position.top <= e.pageY && e.pageY <= l_position.bottom));
				else $(this).hide("fast");
			}
		});
	}); 
})

function show_popup() { $('._popup').show("fast"); }

</script>

</head>
<body>
 <a href="javascript:show_popup();">popup</a>
 <div class="_popup" style="width:100px;height:50px; border:2px solid #777;display:none;"> 
	 <table>
		 <tr>
			 <td>
				 <a id='aaa' href="http://www.naver.com">naver</a>
			 </td>
		 </tr>
		 <tr>
			 <td>
				 <a id='aaa' href="http://www.daum.com">daum</a>
			 </td>
		 </tr>
	 </table>
 </div>
 </body>
</html>



